#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-8Jd6rW33OqM5OgCS7StF9p
key:                  req-3.13.1-8Jd6rW33OqM5OgCS7StF9p
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  d1c7dd4c237acb0ff0512f058204c195
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-8Jd6rW33OqM5OgCS7StF9p
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2
    authenticate-oauth-1.7-2m7h6eADp8V4Oq4yJ5mhdj base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx containers-0.6.5.1
    crypton-connection-0.3.2-K0la1z5z0H52Hh6oxjQfXx exceptions-0.10.4
    http-api-data-0.5.1-GB3DgTglM6LHKLT8xDpPvU
    http-client-0.7.17-6lvRL1O0VsGHH9ho3qLWSx
    http-client-tls-0.3.6.3-DKlhioC8wlw7NkyaPIr2Lr
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    modern-uri-0.3.6.1-3t7Rz65GmPDGdBZb7yxT7l
    monad-control-1.0.3.1-4nPlEHsrVcm7mtOLihhdg6 mtl-2.2.2
    retry-0.9.3.1-2UIQ2UMbwdh952wixXESiy template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-4mLyiZ1lYe32soo1Zji4lM
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

